/**

  @author : Last modfied by charles
  @desc   : Update and clean some css properties
  @date   : 08/4/2009
  @note   : When adding new properties make sure the properties in the sorted
            order by alphabet.

*/

.align-left {
    text-align:left;
}

.align-right {
    text-align:right;
}

.align-center {
    text-align:center;
}

@media all {
  .page-break  { display: none; }
}

@media print {
  .page-break  { display: block; page-break-before: always; }
}

.auto-width
{
    width:100%
}

.auto-height
{
    height:100%;
}

h1{
    color: #463A69;
    font-family: verdana;
    font-size: 14px;
}

td {
    color:#000000;
    font-family: verdana;
    font-size: 12px;
    /*color:#FFFFFF;*/
}

b{
    font-family: verdana;
    font-size: 12px;
}

.bold{
    font-family: verdana;
    font-size: 12px;
    font-weight:bold;
    vertical-align:top;
}

.inputField
{


}
/*Properties of menus on the menubar*/
.searchMenu
{
    background-color:#FFFDDC;
}

.report
{
    background-color:#FFFDDC;
}

.heading
{
    background-color:#463A69;
    color:#FFFFFF;
    font-size:12pt;
    font-weight:bold;
}

.pending
{
    background-color:#F5DEB3;
}

.pendingHeading
{
    background-color:#FF6347;
    font-weight:bold;
}

.BranchHeading
{
    background-color:#463A69;
    color:#FFFFFF;
    font-size:15pt;
    font-weight:bold;
    text-align:center;
}

.BranchreportHead
{
    text-align:center;
    vertical-align:bottom;
}

.formheading
{
    background-color:#463A69;
    color:#FFFFFF;
    font-size:10pt;
    font-weight:bold;
}

.formitem
{
    text-align:right;
    vertical-align:top;
}

.formitem2
{
    text-align:right;
    width:200;
}

.formitembold
{
    font-weight:bold;
    text-align:left;
    vertical-align:top;
}

.formitem3
{
    text-align:right;
    width:150;
}

.addlanguage
{
    background-color:#FFFEE6;
    text-align:center;
}

.memberModify
{
    background-color:#FFFEE6;
    vertical-align:top;
}

.cellbackground
{
    background-color:#FFFEE6;
    vertical-align:top;
}

.modPassword
{
    background-color:#FFFEE6;

}

.positionModify
{
    background-color:#CC9099;
}

.positionSelectedMenu
{
    text-align:center;
    background-color:#463A69;
}


.positionMenu
{
    text-align:center;
    background-color:#DCD0FF;
}

.subPositionMenu
{
    text-align:left;
    background-color:#DCD0FF;
}

.subPositionSelectedMenu
{
    text-align:left;
    background-color:#DCD0FF;
}

.tab_normal
{
    border-style:solid none none solid;
    border-width:1px;
    background-color:#EEF5FF;
    text-align:center;
}

.tab_selected
{
    border-style:solid none none solid;
    border-width:1px;
    background-color:#3D77CB;
    text-align:center;
}


.staffmenu
{
    background-color:#83BBAE;
    text-align:center;
}
.subscribermenu
{
    background-color:#83BBAE;
    text-align:center;
}
.othermenu
{
    background-color:#83BBAE;
    text-align:center;
}
.membermenu
{
    background-color:#83BBAE;
    text-align:center;
}
.leadermenu
{
    background-color:#83BBAE;
    text-align:center;
}
.reportmenu
{
    background-color:#83BBAE;
    text-align:center;
}
.reportTotals
{
    background-color:#83BBAE;
}

.addtable
{
    background-color:#FFFEE6;
}

.evenRow
{
    background-color:#F1FFFC;
}

.oddRow
{
    background-color:#DFF7F3;
}

.highlight
{
    background-color:#8888FF;
}

.highlightSelectedRow
{
    background-color:#F9A5B3;
}

.selected
{
    background-color:#FFCC99;
}
.evenRowStats
{
    background-color:#F1FFFC;
    text-align:right;
}

.oddRowStats
{
    background-color:#DFF7F3;
    text-align:right;
}

.headTable
{
    background-color:#463A69;
    color:#FFFFFF;
    font-weight:bold;
    font-size:10pt;
    text-align:left;
}

tfoot { display: table-footer-group; }


.subHeading
{
    color:#FFFFFF;
    font-weight:bold;
    font-size:10pt;
}

.headTableCen
{
    background-color:#463A69;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
}

.reportHead
{
    text-align:right;
    vertical-align:bottom;
}

.stats
{
    text-align:right;
}

.headTableRight
{
    background-color:#463A69;
    color:#FFFFFF;
    font-weight:bold;
    font-size:10pt;
    text-align:right;
}

.headTablecenter
{
    text-align:center;
    font-weight:bold;
}

.inputCell
{
    background-color:#FFFDDC;
}

.viewCell
{
    /* background-color:#CCFFCC;*/
    background-color:#339999;
}

.modifyTable
{
    background-color:#FFFEE6;
}

.listSection
{

    background-color:#CCCCFF;
}

.listbox
{
    font-family:verdana;
    font-size:9pt;
}

.rowOption
{

    background-color:#FFFFFF;
    border-style:solid;
    border-width:1px;
}

.searchResults
{
    padding:3;
}


a:link, a:visited, a:vlink, a:hover, a:active
{
    font-size:10pt;
    text-decoration: underline;
}

h1
{
    font-size:17px;
    font-family:Arial;

}

body
{
    font-family:verdana;
    font-size:10pt;
}

.tr1
{
    background-color:#E4E6F5;
    color:#4E5891;
    font-weight:bold;
}

.verdana
{
    font-family: verdana;
    font-size: 9pt;
}

.requiredInput
{
    background-color:#CCCCFF;
    border-style:solid;
    border-width:1px;
    font-size:10pt;
}

.readonlyinput
{

    background-color: #EEEEEE;
    border-style:solid;
    border-width:1pt;
    font-weight:normal;
    font-family: verdana;
    font-size: 9pt;
}
.mergewhiteinput
{
    background-color:#FFFFFF;
    font-size:10pt;
    border:0;
}

.mergesearchinput
{
    background-color:#FFFDDC;
    border:0;
    font-size:10pt;
}


.displayinput
{
    font-size:12px;
    padding:5px;
    border:0;
    font-weight:bold;
    background-color:#e8e9e8;
}

.successful
{
    color: #164886;
    font-weight:bold;
    font-family: verdana;
    font-size: 14px;
}
.invalid
{
    color: #FF3D3D;
    font-size: 11px;
    font-weight:bold;
    font-family: verdana;
}
.erorrtitle
{
    background-color:#463A69;
    color:#FFFFFF;
    text-align:left;
    font-weight:bold;
    font-family: verdana;
    font-size: 24px;
}
.paging
{
    font-weight:bold;
    font-family: verdana;
    font-size: 14px;
}
.summary
{
    font-weight:bold;
    font-family: verdana;
    font-size: 14px;
    color: #463A69;
}
.outstanding
{
    font-weight:bold;
    font-family: verdana;
    font-size: 16px;
    color: #FF3D3D;
}

.invoiceheader
{
    font-family: arial;
    font-weight:bold;
    font-size: 12px;
}

.invoicebreak
{
    border-top: solid black;
}

.invoiceRowHeader
{
    background-color: rgb(128,0,0);
}
.invoiceRowHeaderFont
{
    color:white;
    font-weight:bold;
    font-family: verdana;
    font-size: 12px;
}

.invoicetd
{
    font-family: verdana;
    font-size: 12px;
    /*color:#FFFFFF;*/
    color:#000000;
}

.invoiceb
{
    font-family: verdana;
    font-size: 12px;
}

.transparent
{
    background-color:rgb(205,201,201);
    border-style: solid;
    color: black;
    display:none;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    height:130;
    position:absolute;
    width:185;
}

.watermark
{
    position:absolute;
    left:100;
    top:45;
    /*   width:200;
       height:300;*/
}

.float-left {
    float:left;
}

.float-right {
    float:right;
}

.padding10 {
    padding-left:10px;
}

.margin-right-10px
{
    margin-right:10px
}

.spacer {
    clear:both;
    height:1px;
}

.clear-both {
    clear:both;
}

.hiddenStyle {
    display:none;
}

.focusField{
    border:solid 2px #73A6FF;
    background:#EFF5FF;
    color:#000;
}

.errorField{
    border:solid 2px red;
    background:#EFF5FF;
    color:red;
}

.idleField{
    background:#EEE;
    color: #6F6F6F;
    border: solid 2px #DFDFDF;
}

.ul-no-style {
    list-style: none;
}

.fontSize11
{
    font-size:11px;
}

#silentPhone {
    border:1px solid #CCCC33;
    padding:10px;
    margin-top:10px;
    width:200px;
}

#silentPhoneWarning {
    border:1px solid #CCCC33;
    padding:10px;
    margin-top:10px;
    width:200px;
}


.label-hori {
    margin: 2px 4px;
    font-weight: bold;
    text-align: right;
    width: 100px;
    display: inline-block;
}

.text-field {
    margin: 2px;
}

.div-outer {
    margin: 4px;
    padding: 2px;
}

#result-data a{
    color:blue;
}

#result-data table{
    width: 100px;
    border-spacing: 0px;
    margin-top: 10px;
}

#result-data table td{
    padding: 2px 5px;
}

#result-data table th{
    background-color:#463A69;
    color:#FFFFFF;
    font-weight:bold;
    font-size:10pt;
    text-align:left;
    padding:5px;
}

.errorMessage {
    font-size: 12px;
    font-weight: bold;
    color: #F36;
}

.requiredField, .error {
    color: #FF0000;
}


/**START of Member Detail report (DETAIL)**/
#divReportTitle, #divMsg {
    min-width: 400px;
    margin: 40px 100px;
    padding: 8px;
    text-align: center;
}

#divConsole {
    width: 400px;
    margin-left: 40px;
    padding: 10px;
}

#divReportBody {
    border: 2px double #9999ff;
    width: 980px;
    margin-left: 40px;
    margin-top: 30px;
    padding: 10px;
    background-color: #ffffee;
}

#tblBody {
    width: 980px;
}

.tbl_font{
    font-size: 11px;
    margin: 3px;
    padding: 3px;
}

.formationDetail{
    display:block;
    padding:2px;
    margin:1px;
    font-size: 12px;
    font-weight: bold;
}

.reportSummary{
    width: 950px;
    text-align: right;
    padding: 8px;
    font-size: 10px;
    font-style:italic;
    font-weight:bold;
}

#divToolKits{
    width:980px;
    margin: 30px 40px;
    text-align: left;
}


#locateSchool ul li{display: inline-block; margin: 0px; padding: 0px; font:bold 14px arial, verdana;}
#locateSchool ul li{list-style: none;}

table.tableData {border:none; width:100%; border-spacing: 0px;}
table.tableData tr th { padding:5px 3px; font:bold 13px arial, verdana;}
table.tableData tr td {padding:5px 3px; font: normal 12px arial, verdana;}
table.tabledata a {text-decoration: none;}
table.tableData a:hover{text-decoration: underline}
a.take { color: green;}
a.release {color:red;}
a.write {color:blue;}
a.viewComment { color: #04B4AE}
a.address{color:#ae432e; font-weight: bold}
a.address:hover{color:#003366;}
/**END of Member Detail report setting (DETAIL)**/
h3.pointHeading{border-left: 8px solid #2E94FE; padding-left: 5px; color: #666;}
#groupComments {width: 100%; font:normal 13px arial, verdana;}

.oddComment{ background: #FFF;}
.evenComment{ background: #eafefe;}

h3.h3Underline{border-bottom: 3px solid #CCC; padding-bottom: 5px; width: 700px;}

.commentBox{-moz-border-radius: 5px; border-radius: 5px;border:1px solid #CCC;margin: 3px 0px 20px 0px;width: 700px;}
a.remove {text-decoration: none;font-weight:bold; float:right; padding:0px 2px;margin: 2px;}

a.remove:hover{color: red;text-decoration: none;}

/**START of New Report Wizard**/
h2.wizard-heading {
    color: #384E73;
    font-family: verdana, arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    width: 540px;
    text-align: center;
    margin: 20px;
}

.wizard-msg {
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 5px;
}

.wizard-text {
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.wizard {
    /* standard decorations */
    width: 540px;

    border: 10px solid #666;
    /* for modern browsers use semi-transparent color on the border. nice! */
    border: 10px solid rgba(82, 82, 82, 0.698);

    /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
    opacity: 0.8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

.wizard div {
    padding: 10px;
    border: 1px solid #3B5998;
    background-color: #fff;
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif
}

.wizard div.grouping {
    border: 0px;
}

.wizard h3 {
    margin: -11px;
    margin-bottom: 0px;
    color: #fff;
    background-color: #6D84B4;
    padding: 10px 5px;
    border: 1px solid #3B5998;
    font-size: 12px;
    font-weight: bold;
}
/**END of New Report Wizard**/



/**Start of New Report**/
.report-title {
    background: #DFF3FF;
    border: solid 1px #C6E1F2;
    font-size: 12px;
    font-weight: bold;
    color: #384E73;
    margin: 20px auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 1024px;
    text-align: center;
}

.report-title h2 {
    font-size: 18px;
    font-family: verdana, arial, sans-serif;
    color: #384E73;
}

.report-title h3 {
    font-size: 12px;
    font-family: verdana, arial, sans-serif;
    color: #384E73;
}

.report-tools {
    background: #DFF3FF;
    border: solid 1px #C6E1F2;
    font-size: 12px;
    font-weight: bold;
    color: #384E73;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 1024px;
}

.report-toolkit {
    width: 40px;
    height: 40px;
    margin: 8px;
    padding: 0;
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
}
/**End of New Report**/

.search-text {
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:solid 1px transparent;
    padding:4px;
}

.flat-link {
    color: #000;
    font-size:10pt;
    font-weight: bold;
    text-decoration: underline;
}

/**Start of Summary Report (Overlay)**/
.summary-report-header {
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.warningRow{
   background-color: #FE2E64;
   border:solid 2px;
   border-color:red;
   font-weight:bold;
   color:white;
}

.coModal {
   display: none;
   position: fixed;
   z-index: 1;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: auto;
   background-color: rgb(0,0,0);
   background-color: rgba(0,0,0,0.4);
}

.coFormModal-content {
   background-color: #fefefe;
   margin: 15% auto;
   padding: 0px;
   border: 1px solid #888;
   width: 640px;
   text-align: center;
}

.coDescModal-content {
   background-color: #fefefe;
   margin: 15% auto;
   padding: 20px;
   border: 1px solid #888;
   width: 500;
   text-align: center;
}
